
@echo 备份License
for /f "tokens=2 delims==" %%a in ('wmic os get localdatetime /value') do (set ct=%%a)
set CUR_DATE=%ct:~0,8%
set CUR_TIME=%ct:~8,4%
set LIC_BAK_DIR=c:\lic_backup\%CUR_DATE%_%CUR_TIME%

if exist D:\unierm_data (
if not exist %LIC_BAK_DIR% md %LIC_BAK_DIR%\
copy D:\unierm_data\local_machine\flux* %LIC_BAK_DIR%
)


@echo 删除以下目录所有的内容 d:\udata； d:\unierm_data； e:\udata_cap


rmdir d:\udata /S /Q
rmdir d:\unierm_data /S /Q
rmdir e:\udata_cap /S /Q
rmdir c:\unierm\probe /S /Q
rmdir c:\unierm\fc_protecter /S /Q

del c:\unierm\start_unierm.bat /Q
del "C:\Documents and Settings\Administrator\「开始」菜单\程序\启动\启动unierm.lnk" /Q

